/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Vietējā datne:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "Adrese:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Neierobežots datu joslas platums";
